.content_scene_cat {margin-bottom:20px;}
#category .cat_desc {color: #888; margin: 0 0 20px;}

/* Sub Categories Styles */
#subcategories{margin-bottom: 30px;}
#subcategories h4{font-size: 15px;}
#subcategories .item img{vertical-align: top;}
#subcategories .item .subcategory-image{margin: 0 0 10px;}
#subcategories .item h5{font-size:12px; text-transform: uppercase;}
#subcategories .item:hover .subcategory-name{color:#888; text-decoration: none;}
#subcategories .item .cat_desc {display: none;}